Bug 1255231 - [Docs] [Beta] [SHE] Document improvements to using the appliance to set up an HE environment
Summary: [Docs] [Beta] [SHE] Document improvements to using the appliance to set up an...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.0-rc3
: 3.6.0
Assignee: Julie
QA Contact: Andrew Burden
URL: http://www.ovirt.org/Features/HEAppli...
Whiteboard: docs
Keywords:
Depends On: 1217106
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-20 04:08 UTC by Andrew Dahms
Modified: 2016-02-10 18:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-20 04:32:52 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
adahms: Triaged+


Attachments (Terms of Use)

Description Andrew Dahms 2015-08-20 04:08:21 UTC
In RHEV 3.6, the work flow for using the appliance to set up an HE instance has been improved.

Comment 1 Andrew Dahms 2015-08-25 02:00:59 UTC
Assigning to Julie for review.

Comment 3 Sandro Bonazzola 2015-10-26 12:46:51 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 5 Julie 2015-11-16 23:58:12 UTC
Moving to doc review for beta.

Cheers,
Julie

Comment 6 Andrew Burden 2015-11-17 05:47:05 UTC
Looks good to me too.
Revision added.


Note You need to log in before you can comment on or make changes to this bug.